# /etc/kea/interfaces6.conf
#
# This file will vary between the two HA peers.
# Edit the file on each peer to match that server's interfaces and addresses.

"interfaces-config":
  {
    "interfaces":
      [
        "ens3/3fff:12ab:3cd4:9ef5::6"
      ]
  },
